Bug 215263 - RQuantLib won't build with QuantLib 0.3.13
Summary: RQuantLib won't build with QuantLib 0.3.13
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: QuantLib   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-13 03:23 UTC by Leo
Modified: 2012-05-29 20:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 03:44:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leo 2006-11-13 03:23:16 UTC
Description of problem:
Try to build RQuantLib (R package) with QuantLib 0.3.13 but the process never
returned during

g++ -shared -L/usr/local/lib -o RQuantLib.so barrier_binary.o bermudan.o
curves.o discount.o implieds.o utils.o vanilla.o -L../RcppSrc -lRcpp -L/usr/lib
-lQuantLib-0.3.13   -L/usr/lib/R/lib -lR

Update to latest QuantLib 0.3.14 might fix the problem.

Version-Release number of selected component (if applicable):
RQuantLib: 0.2.5
QuantLib: 0.3.13

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom "spot" Callaway 2007-01-19 03:44:30 UTC
RQuantLib builds fine against QuantLib 0.3.14 (currently in Fedora).

If you still have problems, please re-open.


Note You need to log in before you can comment on or make changes to this bug.